
// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: "Nunito", sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;
$font-family-home: 'Roboto';

// Size
$agiant: 55px;
$big: 30px;
$font20: 20px;
$font18: 18px;
$medium: 16px;
$small: 14px;
$tiny: 12px;

//background color

$bg_white: #ffffff;
$bg_thin_gray: #f7f7f7;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66D9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
$success_green: #5cb85c;
// home color
$white: #fff;
$black: #1c1c1c;
$gray: #505050;
$thin_gray: #989898;
$dark_orange: #da6400;
$orange: #fa7300;
$dark_blue: #3e365f;
$grey: #818181;

$link-color: $orange;
$link-decoration: none;
$link-hover-color: $orange;
$link-hover-decoration: underline;

$dashboard_bgc: #181a3a;
$gray_text_dashboard: #747474;